import request from '@/utils/request'
const service_name = "oil-finance"
const group_name = "oilOrderInfo"
export default {
	// 微信下单 支付
	aggregatePay(data) {
		return request({
			url: `/${service_name}/${group_name}/aggregatePay`,
			method: 'post',
			data: data
		})
	},
}
